@import url(https://fonts.googleapis.com/css?family=Questrial);

.container{width: 86%;}
body {margin: 0; padding: 0; font-family: 'Questrial', sans-serif;}

header {background-color: #fff; padding: 0px 0; }
header .mid-header {background-color:none; min-height:200px; margin-top: 50px; margin-bottom: 50px;}
a {text-decoration: none; background-color: transparent; color: #fff; text-decoration: none;}
a:hover {text-decoration: none; background-color: transparent; color: #fff; text-decoration: none;}
a:active {text-decoration: none; background-color: transparent; color: #fff; text-decoration: none;}
.top {padding: 5px 0; background-color: #fff; min-height: 110px!important;}
.top h4 {padding: 0 0;}

/*nav  {height: auto !important; padding: 15px 0;}
nav img {display: block; margin: 0 auto;}*/

nav {background: #f64221 !important; box-shadow: none;}
nav ul {text-align: center;}
nav ul li {display: inline-block; float: none !important;}
nav ul li a {color: white; text-transform: uppercase; font-weight: 700; font-family: 'Oswald', sans-serif; font-size: 1.5em;}
nav ul li.active {background: #a80105;}
nav ul li.active a{color: white;}
nav ul li:hover {background: #a80105 !important;}
nav ul li:hover a{color: white;}
/* ============= section css ============= */
section {padding: 20px 0; min-height: 100px;}
section#nosotros {background-color: #ff5681;}
section#productos {background:url(../img/bg-g.jpg) fixed center no-repeat; background-attachment: fixed; background-size: cover;}
section#galeria {background-color: #ff5681;}
section#galeria ul {margin: 0; padding: 0; list-style: none; display: block;}
section#galeria ul li {margin: 1%;  padding: 0; list-style: none; display: block; float: left;}
section#galeria ul li  img {width: 150px;}

footer {margin-top: 0 !important; padding-top: 0; background-color: #111 !important; border-top: 25px solid #f64221; height: auto!important; min-height: auto!important;}
footer.page-footer .footer-copyright{height: auto!important;}
/* ============= section css ============= */
.footer {background-color: #000; min-height: 200px; }
.link li {margin-left:15px !important; margin-bottom: 10px;}
.rojo{background: #f64221; margin-top: 2%; border-radius: 8px;}
.linea{border-top: 10px solid #f64221; width: 93%; float: left; margin: -1% 0 0 5%;}
.list-1 li{border: 1px solid #eee; padding: 5px 15px;}

.list-1{margin-top: 25px;}
.sub{background: #222; color: #fff; padding: 10px; font-size: 50px; margin: 0px 8px 0 0 }
.parrafo{font-size: 16px;}
.contacto{margin-top: 15px;}
/*----Formulario---*/

.form-control{background: #fff!important; border-radius: 0px!important;border:0px; border-bottom:0px!important;border-left: 5px solid #000!important;color: #000;}
.input-field label {    margin-left: 20px!important;}
input{margin: 0 0 8px 0!important;}

@media only screen and (max-width : 1034px){
.pure-u-md-1-3{width:100% !important;}}
@media only screen and (max-width : 807px){
.pure-u-md-1-3{width:100% !important;}
.logo{border: none;}
.top span{display: block;}
.linea {
    width: 91%;
    float: right;
}
footer span{display: block;}
footer p,h5,ul{text-align: center !important;}
}
@media only screen and (max-width : 991px){
#wowslider-container1 .ws-title{width: 100%!important; left: 0!important;}
}
@media only screen and (max-width : 768px){
.pure-u-md-1-3{width:100% !important;}
.servicios ul{margin: 0 !important;}
.footer-copyright {text-align: center !important;}
.footer-copyright a{float: none !important; text-align: center !important;}
nav ul li a {font-size: 1em;}
}
@media only screen and (max-width : 600px){
#wowslider-container1 .ws-title{ top: 18px!important; width: 60% !important; left: 0 !important; right: 0 !important; margin: 0 auto; position: absolute !important;background: rgba(0,0,0,0.5); border: 0 !important; }
.ws-title{font-size: 1.3rem!important;}
}